@echo off
if not exist %DOSDIR%\vim\_vimrc copy %DOSDIR%\vim\vim70\vimrc_ex.vim %DOSDIR%\vim\_vimrc
echo SET VIM=%DOSDIR%\VIM>>%autofile%
echo SET PATH=%%PATH%%;%%DOSDIR%%\vim\vim70>>%autofile%
set _HERE=%_CWD%
cdd %DOSDIR%\vim\vim70
sfn2lfn longfnms.txt
cdd %_HERE%
set _HERE=

